.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1045px;
	min-height: 820px;
	margin-left: auto;
	margin-right: auto;
	padding: 325px 70px 55px 85px;
}

#u22802
{
	z-index: 54;
	width: 1400px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: -4px;
	left: -100px;
	background: transparent url("../images/nv_art_background1-u15912-fr.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u22794
{
	z-index: 63;
	width: 1400px;
	height: 99px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	-webkit-box-shadow: 0px 2px 3px -1px rgba(41, 41, 41, 0.5);
	box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #111111;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: -4px;
	left: -100px;
}

#u22808
{
	z-index: 88;
	width: 215px;
	position: fixed;
	top: 5px;
	left: 80px;
}

#u22803-4
{
	z-index: 80;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 541px;
}

#u22782-4
{
	z-index: 64;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 623px;
}

#u22803-4:hover,#u22782-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u22803-4:hover p,#u22782-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u22781-4
{
	z-index: 76;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 720px;
}

#u22782-4.MuseLinkActive,#u22781-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u22782-4.MuseLinkActive p,#u22781-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u22806-4
{
	z-index: 84;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 831px;
}

#u22781-4.MuseLinkActive,#u22806-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u22781-4.MuseLinkActive p,#u22806-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u22799-4
{
	z-index: 68;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 947px;
}

#u22806-4.MuseLinkActive,#u22799-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u22806-4.MuseLinkActive p,#u22799-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u22795-4
{
	z-index: 72;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 1057px;
}

#u22799-4.MuseLinkActive,#u22795-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u22795-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u22799-4.MuseLinkActive p,#u22795-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u22797-4
{
	z-index: 59;
	width: 581px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-size: 46px;
	line-height: 55px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 170px;
	left: 80px;
}

#u22797-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	margin: 0px;
}

#u22797-4:hover p
{
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22801-4
{
	z-index: 55;
	width: 1050px;
	min-height: 34px;
	text-align: left;
	color: #7DD00D;
	font-size: 22px;
	line-height: 26px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 227px;
	left: 80px;
}

#u22814-52
{
	z-index: 2;
	width: 1045px;
	min-height: 943px;
	text-align: justify;
	color: #333333;
	position: relative;
}

#u22814-5,#u22814-16,#u22814-24,#u22814-29,#u22814-34,#u22814-39,#u22814-46
{
	font-weight: bold;
}

#u24019
{
	z-index: 90;
	width: 1400px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #222222;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u24028
{
	z-index: 123;
	width: 2px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: 391px;
}

#u24021-4
{
	z-index: 95;
	width: 43px;
	background-color: transparent;
	color: #AFAEAE;
	line-height: 16px;
	font-size: 13px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -521px;
}

#u24021-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -521px;
}

#u24023-4
{
	z-index: 103;
	width: 35px;
	text-align: center;
	color: #AFAEAE;
	font-size: 13px;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -485px;
}

#u24022-4
{
	z-index: 99;
	width: 60px;
	background-color: transparent;
	color: #AFAEAE;
	line-height: 16px;
	font-size: 13px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -450px;
}

#u24022-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -450px;
}

#u24024-4
{
	z-index: 107;
	width: 35px;
	text-align: center;
	color: #AFAEAE;
	font-size: 13px;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -394px;
}

#u24026-4
{
	z-index: 115;
	width: 115px;
	background-color: transparent;
	color: #AFAEAE;
	line-height: 16px;
	font-size: 13px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -357px;
}

#u24026-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -357px;
}

#u24025-4
{
	z-index: 111;
	width: 35px;
	text-align: center;
	color: #AFAEAE;
	font-size: 13px;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -248px;
}

#u24027-4
{
	z-index: 119;
	width: 138px;
	background-color: transparent;
	color: #AFAEAE;
	line-height: 16px;
	font-size: 13px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -210px;
}

#u24027-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -210px;
}

#u22795-4.MuseLinkActive p,#u24021-4:hover p,#u24022-4:hover p,#u24026-4:hover p,#u24027-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u24038-6
{
	z-index: 124;
	width: 271px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 3px;
}

#u24038-2
{
	color: #AFAEAE;
}

#u24020-4
{
	z-index: 91;
	width: 92px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 277px;
}

#u25066
{
	z-index: 136;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 410px;
}

#u25062
{
	z-index: 132;
	width: 18px;
	position: fixed;
	bottom: 19px;
	left: 50%;
	margin-left: 444px;
}

#u25064
{
	z-index: 134;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 479px;
}

#u25060
{
	z-index: 130;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 512px;
}

#page .verticalspacer
{
	clear: both;
}

